body{ background-color: #E6E6E6; font-size: 12px; color: #333333; line-height:18px; margin-left: 0px; margin-top: 0px;	margin-right: 0px;	margin-bottom: 0px;}
td{	font-size: 12px; line-height:18px;}
intable{ font-size: 12px; color: #000000; line-height:18px;}
a{ color: #00629E; text-decoration: underline; line-height:18px;}
a:visited{ color: #003366; line-height:18px;}
.title{	font-size: 12px; font-weight: bold;}
.tit_or{ color: #FF6600; font-size: 12px; font-weight: bold;}